Subject: [Enum] Slight error in RFC 2916 section 3.1.2?

From: "Maynard Kang" <[email-masked]>
Date: Mon, 22 Oct 2001 01:58:49 +0800

Hi all,

maybe a bit late to bring this up, but...

Did anyone notice that the specification for E.164-to-URI resolution service
in RFC 2916 Section 3.1.2 might have had a slight error?

In the rs convention described by RFC 2483, URI is denoted by "I" and not
"U". Keeping inline with this, E.164-to-URI should be thus "E2I" and not
"E2U". Other rs using an E164 number as the operand can then be defined
according to the same convention (e.g. E2C, E2L, E2R).

regards,
maynard

Maynard Kang
[email-masked]

_______________________________________________
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum